*{
    font-family: "Manrope", sans-serif;
  
}
body{
  height: max-content;
  width: 100%;
}

.container-fluid{
  padding: 0px 40px !important;
}
.full{
  padding: 0px 0px !important;
}
nav{
    padding-top: 25px 0px !important;
}
.navbar-nav{
  margin: 1rem 0rem !important;
}
.hero-nav{
  padding: 5px 0px !important;
  /* align-items: start !important; */
  /* padding-top: 1.5rem !important; */
}
header{
  background-color: white;
}
.navbar-nav {
  margin-bottom: 0px !important;
}


.navbar-toggler {
  border: none;
  font-size: 1.2rem;
  }
  
  .navbar-toggler:focus, .btn—ctose:focus{
  box-shadow:none;
  outline: none;
  }
  .nav-link {
  color: rgb(0, 0, 0);
  font-weight:500;
  position: relative;
  text-align: center;
  /* margin-left: 42px  ! important; */
  }
  .nav-link:hover{
      /* color: #ffffff; */
  }
  .nav-link::before{
      content:"";
      position: absolute;
      left: 50%;
      bottom: 0;
      transform: translateX(-50%);
      width: 0;
      height: 2px;
      background-color: rgb(253, 253, 253);
      visibility: hidden;
      transition: 0.3s ease-in-out;
  }
  .nav-link:hover::before, .nav-link.active::before{
      visibility: visible;
      width: 100%;
  }
  /* Fixed navbar with glassmorphism effect */

   a{
      text-decoration: none !important;
      /* color: black; */
  }  
  .nav-item{
    padding: 5px 15px;
    border-radius: 7px;
  }
 

  /* herosection section csss  */
  
 
        .hero-section {
            text-align: center;
            padding: 5px 0px 5px 0px;
        }

        .hero-section h1 {
            font-size: 5rem !important;
            font-weight: 500 !important;
            /* font: bold; */
            /* font-size: 110px; */
            line-height: 1.1 !important;
            padding: 0rem 0rem !important;
        }
        .hero-image {
            max-width: 100%;
            height: auto; 
            margin-bottom: 5px;
            /* width: 480px;
            height: 430px; */
        }
        @media (max-width: 768px) {
          .hero-section h1 {
              font-size: 2.6rem ! important;
          }
          hero-section p {
            font-size: 1.2rem;
            padding: 0.5rem;
        }
        .hero-buttons{
          padding: 2rem;
        }
      }
      
   /* pricing section css  */


   .pricing-table {
    border: 1px solid #000000;
    border-radius: 0px;
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 20px;
    /* margin: 15px; */
}

.pricing-table h2, 
.pricing-table .price, 
.pricing-table ul, 
.pricing-table p {
    text-align: left;
}

.pricing-table .price {
    font-size: 3rem;
    font-weight: 400;
    /* margin-bottom: 2px; */
}

.pricing-table .price span {
  font-size: 2rem;
  font-weight: 500;
    color: #555;
}

.pricing-table ul {
    list-style: none;
   /* border-top: 1px solid black; */
    padding: 20px 0px;
}

.pricing-table ul li {
    margin: 12px 0;
    font-size: 1rem;
    display: flex;
    align-items: center;
}

.pricing-table ul li::before {
    content: "\2713";
    margin-right: 8px;
    color: green;
}

.pricing-table .btn {
    margin-top: 10px;
    padding: 10px 0px;
    background: #ffffff;
    color: #000;
border-radius: 0px;
    font-weight: bold;
    border-bottom: 1px solid black;
}

.pricing-table.advanced {
    border: 1px solid #000000;
    background:#ebebfb;
    color: #000000;
}

.pricing-table.advanced h2 {
  font-weight: 700
  ;
}

.pricing-table.advanced .btn {
    /* background-color: #fff; */
    background-image: linear-gradient(to right, #0400CE,#8310AC);

    color: #ffffff;
}




/* pricing features section css 
 */

  /* Custom styles for clean layout */
  .pricing-table {
    text-align: center;
    border-collapse: collapse;
  }
  .special-button{

    background-image: linear-gradient(to right, #0400CE,#8310AC) !important;

  }
  .pricing-table th, .pricing-table td {
    padding: 23px;
    border: 1px solid #ddd;
    vertical-align: middle;
  }

  .plan-header {
    background-color: #f8f9fa;
    font-weight: bold;
  }
.compare{
  font-size: 3rem;
  font-weight: 400;
  line-height: 2;
}
  .plan-price {
    font-size: 1.5rem;
    color: #000000;
  }
  .main-price{
    /* padding: 5rem 0rem !important; */
    margin: 6rem 0rem !important;
  }
  .highlighted {
    background-color: #e0e0ff;
    color: #4a4aff;
    font-weight: bold;
  }

  .not-available {
    color: #ccc;
    font-style: italic;
  }




























    /* second last section*/


    .centered-section {
        padding: 60px 20px;
        text-align: center;
      }
  
      .centered-section h2 {
        font-weight: 600;
        font-size: 2.4rem;
        line-height: 1.3;
      }
  
      .centered-section p {
        font-size: 1rem;
        color: #6c757d;
        margin-bottom: 2.5rem;
  
      }
  
      .centered-section img {
        margin-top: 5rem;
        width: 80px; /* Adjust as needed */
        height: auto;
      }
      .call-btnbottom{
        padding: 10px 100px !important;
        /* border: 1px solid black !important; */
        /*border-radius: 0px !important;*/
        border-radius: 980px !important;
        background-image: linear-gradient(to right, #0400CE,#8310AC);
        color: white !important;
        margin-top: 2.2rem;
        margin-bottom: 2rem;
     }
      
      .call-btnbottom:hover{
        padding: 10px 100px !important;
        border: 1px solid black !important;
        /*border-radius: 0px !important;*/
        border-radius: 980px !important;
        background-image: linear-gradient(to right, white,white);
        color: black !important;
        
      }

      .list-item {
        display: flex;
        align-items: center;
        font-size: 18px;
        padding: 10px 20px;
      }
      .list-icon {
        font-size: 13px;
        color: #ffffff;
        margin-right: 10px;
        border-radius: 50%;
        padding: 3px 8px;
        background-image: linear-gradient(to right, #0400CE, #8310AC);
      }
      
      .list-container {
        justify-content: center;
        display:flex;
        align-items: center;
        border-bottom: none !important;
        /* padding: 2.5rem 0rem; */
      }




    /* FAQ Section Styling */
     
     
    .faq-section {
        padding: 60px 20px;
        
      }
  
      .faq-heading {
        margin-bottom: 30px;
        font-weight: 700;
        font-size: 2.5rem;
        line-height: 1.5;
      }
  
      .faq-item {
        border-bottom: 1px solid black;
        padding: 15px 0;
      }
  
      .faq-question {
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        font-weight: 600;
        font-size: 1.3rem;
        line-height: 1.3;
        
        
      }
  
      .toggle-icon {
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: black;
        color: white;
        border-radius: 50%;
        font-size: 20px;
      }
  
      .faq-answer {
        padding-top: 10px;
        font-size: 14px;
        color: #6c757d;
      }
      /* centered section-2 css  */
      .hand-icon{
        
          font-size: 3rem;
            
      }
      footer{
        background-color: black;
        color: white;
      }
      @media screen and (max-width: 320px) {
        .container-fluid{
          padding: 0px 5px !important;
        }
        .new-logo {
          width: 133px !important;
          height: 31px !important;
      }
        .hero-section h1 {
          font-size: 2rem !important;
          padding: 1rem 0.5rem !important;
      
      }
      .pricing-table .price {
        font-size: 2.5rem; 
    }  
    .pricing-table {
      margin-bottom: 1rem;
  }
  .compare {
    font-size: 2.5rem;
}
.centered-section {
  padding: 0px 20px !important;
 
}
.centered-section h2 {
  font-size: 1.7rem !important;
 
}
    .lead{
        font-size: 1.2rem !important;
        padding: 10px 0px !important;
      }
      .breadcrumb-item a{
        font-size: 0.8rem !important;
      }
      .call-btn {
        padding: 10px 32px !important;
        margin-bottom: 0.6rem;
        margin-right: 0rem !important;
      }
      
      .plan-btn {
        padding: 10px 35px !important;
        /* margin-bottom: 0.6rem; */
      }
      .hero-section{
        padding-top:1.6rem !important;
      
      }
   
      .list-icon {
        font-size: 10px;
       
        padding: 0px 5px;
        
      }
      
      .list-item {
        padding: 1px 9px;
        font-size: 14px !important;
      }
      
      .faq-heading {
      
        font-size: 1.7rem;
       
      }
      .toggle-icon {
        width: 31px;
        height: 25px;
        
          background-color: white !important;
          color: black !important;  
        
        font-size: 19px;
      }
      .faq-question {
      
        font-size: 1.1rem;
        
      }
      .call-btnbottom{
        padding: 12px 55px !important;
      }
      .list-unstyled{
        display: flex;
        flex-direction: column;
        align-items: start;
        padding: 6px;
        justify-content: start;
        gap: 7px;
       
      }
      
      }
     @media (min-width: 321px) and (max-width: 375px) {
      
        .container-fluid{
          padding: 0px 5px !important;
        }
        .new-logo {
          width: 159px !important;
          height: 38px !important;
      }
        .list-unstyled{
          display: flex;
          flex-direction: column;
          align-items: start;
          padding: 5px;
          justify-content: start;
          gap: 7px;
         
        }
        .hero-section h1 {
          font-size: 2rem !important;
          padding: 1rem 0.5rem !important;
      
      }
      .pricing-table .price {
        font-size: 2.5rem; 
    }  
    .pricing-table {
      margin-bottom: 1rem;
  }
  .compare {
    font-size: 2.5rem;
}
.centered-section {
  padding: 0px 20px !important;
 
}
.centered-section h2 {
  font-size: 1.7rem !important;
 
}
      .lead{
        font-size: 1.2rem !important;
        padding: 10px 0px !important;
      }
      .breadcrumb-item a{
        font-size: 0.8rem !important;
      }
      .call-btn {
        padding: 10px 32px !important;
        margin-bottom: 0.6rem;
        margin-right: 0rem !important;
      }
      
      .plan-btn {
        padding: 10px 35px !important;
        /* margin-bottom: 0.6rem; */
      }
      .hero-section{
        padding-top:1.6rem !important;
      
      }
   
      .list-icon {
        font-size: 10px;
       
        padding: 0px 5px;
        
      }
      
      .list-item {
        padding: 1px 9px;
        font-size: 14px !important;
      }
      
      .faq-heading {
      
        font-size: 1.7rem;
       
      }
      .toggle-icon {
        width: 31px;
        height: 25px;
        background-color: white !important;
        color: black !important;
        /* outline: #000 !important; */
       
        font-size: 19px;
      }
      .faq-question {
      
        font-size: 1.1rem;
        
      }
      .call-btnbottom{
        padding: 12px 55px !important;
      }
      
      
      }

     @media (min-width: 376px) and (max-width: 425px) {
    
      
        .container-fluid{
          padding: 0px 5px !important;
        }
        .toggle-icon {
          background-color: white !important;
          color: black !important;  
        }
        
        .new-logo {
          width: 156px !important;
          height: 39px !important;
      }
        .hero-section h1 {
          font-size: 2rem !important;
          padding: 1rem 0.5rem !important;
      
      }
      .list-unstyled{
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 7px;
       padding: 6px;
      }

      .pricing-table .price {
        font-size: 2.5rem; 
    }  
    .pricing-table {
      margin-bottom: 1rem;
  }
  .compare {
    font-size: 2.5rem;
}
.centered-section {
  padding: 0px 20px !important;
 
}
.centered-section h2 {
  font-size: 1.7rem !important;
 
}
      .lead{
        font-size: 1.2rem !important;
        padding: 10px 0px !important;
      }
      .breadcrumb-item a{
        font-size: 0.8rem !important;
      }
      .call-btn {
        padding: 10px 32px !important;
        margin-bottom: 0.6rem;
        margin-right: 0rem !important;
      }
      
      .plan-btn {
        padding: 10px 35px !important;
        /* margin-bottom: 0.6rem; */
      }
      .hero-section{
        padding-top:1.6rem !important;
      
      }
   
      .list-icon {
        font-size: 10px;
       
        padding: 2px 6px;
        
      }
      
      .list-item {
        padding: 1px 9px;
        font-size: 15px !important;
      }
      
      .faq-heading {
      
        font-size: 1.7rem;
       
      }
      .toggle-icon {
        width: 31px;
        height: 25px;
      
        font-size: 19px;
      }
      .faq-question {
      
        font-size: 1.1rem;
        
      }
      .call-btnbottom{
        padding: 12px 55px !important;
      }
      
      
      }
    @media (min-width: 426px) and (max-width: 768px) {
    
      .toggle-icon {
        background-color: white !important;
        color: black !important;  
      }
      
        .container-fluid{
          padding: 0px 5px !important;
        }
        .list-unstyled{
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: start;
          gap: 7px;
         
        }
        .new-logo{
          width: 98px !important;
          height: 66px !important;
      }
        .hero-section h1 {
          font-size: 2rem !important;
          padding: 1rem 0.5rem !important;
      
      }
      .pricing-table .price {
        font-size: 2.8rem; 
    }  
    .pricing-table {
      margin-bottom: 1rem;
  }
  .compare {
    font-size: 2.7rem;
}
.centered-section {
  padding: 0px 20px !important;
 
}
.centered-section h2 {
  font-size: 1.7rem !important;
 
}
      .lead{
        font-size: 1.2rem !important;
        padding: 10px 0px !important;
      }
      .breadcrumb-item a{
        font-size: 0.8rem !important;
      }
      .call-btn {
        padding: 10px 32px !important;
        margin-bottom: 0.6rem;
        margin-right: 0rem !important;
      }
      
      .plan-btn {
        padding: 10px 35px !important;
        /* margin-bottom: 0.6rem; */
      }
      .hero-section{
        padding-top:1.6rem !important;
      
      }
   
      .list-icon {
        font-size: 10px;
       
        padding: 0px 5px;
        
      }
      
      .list-item {
        padding: 1px 9px;
        font-size: 11px !important;
      }
      
      .faq-heading {
      
        font-size: 1.7rem;
       
      }
      .toggle-icon {
        width: 31px;
        height: 25px;
      
        font-size: 19px;
      }
      .faq-question {
      
        font-size: 1.1rem;
        
      }
      .call-btnbottom{
        padding: 12px 55px !important;
      }
      
      
      }
    @media (min-width: 769px) and (max-width: 1024px) {
      
    
    
      
        .container-fluid{
          padding: 0px 5px !important;
        }
        .new-logo{
          width: 98px !important;
          height: 66px !important;
      }
        .hero-section h1 {
          font-size: 2rem !important;
          padding: 1rem 0.5rem !important;
      
      }
      .lead{
        font-size: 1.2rem !important;
        padding: 10px 0px !important;
      }
      .breadcrumb-item a{
        font-size: 0.8rem !important;
      }
      .call-btn {
        padding: 10px 32px !important;
        margin-bottom: 0.6rem;
        margin-right: 0rem !important;
      }
      
      .plan-btn {
        padding: 10px 35px !important;
        /* margin-bottom: 0.6rem; */
      }
      .hero-section{
        padding-top:1.6rem !important;
      
      }
   
      .list-icon {
        font-size: 10px;
       
        padding: 0px 5px;
        
      }
      
      .list-item {
        padding: 1px 9px;
        font-size: 11px !important;
      }
      
      .faq-heading {
      
        font-size: 1.7rem;
       
      }
      .toggle-icon {
        width: 31px;
        height: 25px;
      
        font-size: 19px;
      }
      .faq-question {
      
        font-size: 1.1rem;
        
      }
      .call-btnbottom{
        padding: 12px 55px !important;
      }
      
      
      }
      
      
@media (max-width: 768px) {
  footer .row {
    text-align: center !important;
  }

  footer .col-md-2,
  footer .col-md-4 {
    width: 100% !important;
    margin-bottom: 15px !important;
  }

  footer .list-unstyled {
    padding: 0 !important;
  }

  footer .list-unstyled li {
    display: block !important;
  }

  footer .col-md-4 a {
    display: inline-block !important;
    margin: 5px !important;
  }

  .ft-logo {
    margin: 0 auto !important;
    display: block !important;
  }
  footer.text-light.py-4 {
    padding-top: 50px !important;
}
}
      
      